div.post div.posthead h2 {
    font-size: 22px;
    line-height: 100%;
}
div.post pre.code {
    border-style: dashed;
    border-left: solid 5px #6ce26c
}
.code
{
    background: #FFFFCC;
    border: #c0c0c0 1px solid;
    padding: 5px;
    margin: 0 40px 0 20px;
    font-family: Verdana,Helvetica, "微软雅黑" , Arial, "宋体" , sans-serif;
}